/*
 * TOP NAVIGATION MENU
 * ----------------------------------------------------------------------------
 */
ul.top-menu{ float:left}
.bigomenu
{ padding: 0 0 0 10px; overflow: hidden; line-height: 1.2em; }

    .bigomenu .menu
    { margin: 0; }

    /* 1st level - top nav elements */
    .bigomenu .menu .menu-item {
        float: left;
        display: block;
        padding-left: 10px;
        padding-right: 10px;
        padding-top: 10px;
        padding-bottom: 10px;
        margin: 0;
        font-size: 1em;
        letter-spacing: 1px;
        cursor: pointer;
    }

    .bigomenu .menu .nav-divider
    { border-right: 1px solid #455600; }

        .bigomenu .menu .menu-item a
        { color: #EFF1CD; font-weight: normal; }

        .bigomenu .menu .menu-item a:hover
        { color: #fff; }

        .bigomenu .menu .selected
        {
            background: #333;
        }

        .bigomenu .menu .selected a
        { color: #fff; }

    /* Sub menu */
    .bigomenu .sub-menu > .sub-menu-container {
        display: none;
        background: #333 url("../v1/images/close_icon.png") top right no-repeat;
        padding: 10px;
        z-index: 10000;
        position: absolute;
        box-shadow: 0 2px 2px #121212;

    }

    /* 2nd level elements */

    .bigomenu .sub-menu > .sub-menu-container .nav-item-container
    {  }

    .bigomenu .sub-menu > .sub-menu-container .sub-menu-container
    { box-shadow: none; }

    .bigomenu .sub-menu > .sub-menu-container .sub-menu-container .menu-item
    { border-top: 1px solid #666; }

    .bigomenu .sub-menu > .sub-menu-container .sub-menu-container .menu-item:hover
    { background: #252525; }

    .bigomenu .sub-menu > .sub-menu-container li.menu-item {
        margin: 0 10px 0 0;
        padding: 5px 0 5px 5px;
        width: 115px;
    }

    .bigomenu .partial-menu {
	width: 135px;
    }
    .bigomenu .sub-menu > .sub-menu-container .sub-menu-head-item {
        display: table-cell;
        height: 58px;
        vertical-align: bottom;
        width: 120px;
        padding: 0 0 5px 5px;
    }

    .bigomenu .sub-menu > .sub-menu-container .sub-menu-head-item-withchildren
    { background: url(../v1/images/home-icon.png) 5px 31px no-repeat; padding: 0 0 5px 33px; }

    .bigomenu .sub-menu > .sub-menu-container .sub-menu-head-item:hover
    { background-color: #252525; }

    .bigomenu .sub-menu > .sub-menu-container .sub-menu li.menu-item
    { border-top: 1px solid #666; }

    .bigomenu .sub-menu > .sub-menu-container .sub-menu li.menu-item:hover
    { background-color: #252525; }

    .bigomenu .sub-menu > .sub-menu-container .sub-menu-head-item a
    { display: block; font-size: 0.9em; }

    /* Sub-sub menus */
    .bigomenu .sub-menu > .sub-menu-container ul.sub-menu {
        border-top: 1px solid #666666;
        display: block;
        font-size: 0.85em;
        left: 0;
        line-height: 1.2em;
        margin: 0;
        padding: 2px 0 0;
        position: static;
        width: 120px;
        background: #333;
    }

    .bigomenu .sub-menu > .sub-menu-container ul.sub-menu .menu-item a
    { color: #eee; }

